                *{ margin:0;
                padding:0;}

                body{background-color: #f7fdff;}
            
            .nomepag{
                color:#20B2AA;
                font: arial;
                font-size: 43px;
                margin-left: 867px;
            }
            
            .menu ul{
                list-style: none; /*tirar pontinhos*/
                position: flex;/*para uzar z-index fixed ou absolute*/
                /* z-index: 999;A propriedade especifica a ordem da pilha de um elemento.
                se usar z-index: -1 em uma imagem ela fica atrás do texto*/
            }

            .menu{
                width:100%; /*largura do menu*/
                height: 109px; /*altura*/
                display: block;
                background-color: #20B2AA;/*cor de fundo no menu*/
                color: rgb(255, 255, 255); /*cor da largura e altura*/
                font-family: arial;                
                font-size: 37px;
                margin-top: 10px;
                text-align: center;
                justify-content: center;
            }
            
            
            .menu li a{       
                padding: 20px;
                display: flex;
                text-decoration: none;
                text-align: center;
                background-color: #20B2AA;
                color: #ffffff;
                justify-content: center;
                }
            
           .menu a:hover {
               background-color: azuro;
               color: 	#00CED1;
            }
            .menu ul li{ width: 317.1px;
                float: left;}
            
            .menu ul li:hover ul{
                height: auto;
                max-height: 30px;
            }

            .texto1{ 
                color:#1c6f6b;
                font: arial;
                font-size: 27px;
                margin-left: 17%;
                margin-top: 0px;
                text-align: center;
                margin-right: 15%;
            }

            .texto2{ 
                color:#1c6f6b;
                font: arial;
                font-size: 27px;
                margin-left: 20px;
                margin-top: -30px;
            }
            
            .texto3{ 
                color:#1c6f6b;
                font: arial;
                font-size: 27px;
                margin-left: 20px;
                margin-top: -30px;
            }

            .texto4{ 
                color:#1c6f6b;
                font: arial;
                font-size: 27px;
                margin-left: 820px;
                margin-top: -550px;
            }

            .texto4a{ 
                color:#1c6f6b;
                font: arial;
                font-size: 27px;
                margin-left: 20px;
            }

            .texto4b{ 
                color:#1c6f6b;
                font: arial;
                font-size: 27px;
                margin-left: 20px;
                margin-top: -50px;
            }

            .texto5{ 
                color:#1c6f6b;
                font: arial;
                font-size: 27px;
                margin-left: 20px;
                margin-top: -50px;
            }

            .titulo1{ 
                color:#1c6f6b;
                font: arial ;
                font-size: 49px;
                margin-top: -300;
                margin-left: 376px;
            }

            .titulo2{ 
                color:#1c6f6b;
                font: arial ;
                font-size: 49px;
                margin-top: -370;
                margin-left: 730px;
            }

            .titulo3{ 
                color:#1c6f6b;
                font: arial ;
                font-size: 49px;
                margin-top: -300;
                margin-left: 592px;
            }

            .titulo4{ 
                color:#1c6f6b;
                font: arial ;
                font-size: 49px;
                margin-top: -300;
                margin-left: 616px;
            }

            .titulo4b{ 
                color:#1c6f6b;
                font: arial ;
                font-size: 49px;
                margin-top: -300;
                margin-left: 816px;
            }

            .titulo5{ 
                color:#1c6f6b;
                font: arial ;
                font-size: 49px;
                margin-top: -370;
                margin-left: 776px;
            }

            .imagem{
                margin-left: 35%;
                margin-top: -14px;
            }

            .prato{
                margin-left: 20px;
            }

            footer{
                position:flex; 
                bottom: 0; /*serve para deixar o footer no chão*/
                color: #f7fdff;/* cor da letra*/
                background-color: #20B2AA;/*cor de fundo*/
                width: 100%; /*tamanho do footer*/
				font-family: Arial; /*letra do footer*/
				display: flex; /*tipo do display flexivel*/
				justify-content: space-around; /*deixa os elementos divididos de forma central*/
				text-align: center;/*texto alinhado no centro*/
				padding: 15px;/*margem interna do footer*/
				font-size: 20px; /*tamanho da letra*/   
                height: 60px;   
                margin-left: -30px;
            }

        
            .btn {
                display: flex;
                justify-content: center;
                border-radius: 65px; /*deixa redondinho*/
                align-items: center;
                position: fixed;
                bottom: 10px;
                right: 10px;
                width: 50px;
                box-shadow: 2px 3px 19px -2px rgba(0, 0, 0, .75); /*sombra do botao*/
                height: 50px;
                background-color: #00CED1;
                text-decoration: none;
            }
            .btn::after {
                content: "↑";
                font-size: 32px;
                font-weight: bold;
                color: aliceblue;
                
            }